@viewport{
    zoom: 1.0;
    width: extend-to-zoom;
}

@-ms-viewport{
    width: extend-to-zoom;
    zoom: 1.0;
}

@media only screen and (max-width: 809px) {
body {
width: 100%;
}

input {
width: 95%;
}

textarea {
width: 95%;
}
}

@media only screen and (max-width: 757px) {
#three-screenshots img {
width: 30%;
}
}

@media only screen and (max-width: 645px) {
#navbar-item {
padding: 0;
}
}

@media only screen and (max-width: 597px) {
#video-title {
font-size: 30px;
}
}

@media only screen and (max-width: 497px) {
h1 {
font-size: 27px;
}

#footer-text {
font-size: 12px;
}

#matt-greenscreen {
    float: none;
    margin: 0;
    width: 100%;
}

#header {
margin-top: 30px;
}

#main-title {
font-size: 75px;
}

#navbar-list {
margin-top: 40px;
}
}

@media only screen and (max-width: 461px) {
#navbar-item {
font-size: 25px;
}

#shout {
font-size: 30px;
}
}

@media only screen and (max-width: 445px) {
#video-title {
font-size: 20px;
}

#video-box p {
font-size: 16px;
}
}

@media only screen and (max-width: 413px) {
.subtitle {
font-size: 20px;
}
}

@media only screen and (max-width: 373px) {
#main-title {
font-size: 55px;
}

#shout {
margin-bottom: 25px;
}

#contact-social {
margin-bottom: 25px;
}
}

@media only screen and (max-width: 334px) {
#homies {
font-size: 16px;
}

#software {
font-size: 18px;
}
}

@media only screen and (max-width: 309px) {
#navbar-item {
font-size: 20px;
}

#shout {
font-size: 25px;
}
}